[STATUS_OIL]
; similar thing, overly simplified estimation for instruments
PRESSURE_BASE = 1.0         ; base oil pressure for idling engine
PRESSURE_STEP = 0.75         ; oil pressure increase for each 1000 RPM
PRESSURE_LAG_UP = 0.93   ; oil pressure increase lag
PRESSURE_LAG_DOWN = 0.915  ; oil pressure decrease lag

TEMPERATURE_MULT = 1.0         ; relation of oil temperature to water temperature
TEMPERATURE_RPM_FACTOR = 0.001  ; extra increase of oil temperature for each 1000 RPM
TEMPERATURE_LAG_UP = 0.996     ; oil temperature increase lag
TEMPERATURE_LAG_DOWN = 0.996   ; oil temperature decrease lag

[ANALOG_INDICATOR_...]
BIND_TO=OIL_TEMP
NAME=TEMP
LUT=(0=-5|50=0|150=70)

[ANALOG_INDICATOR_...]
BIND_TO=OIL
NAME=OIL
USE_BAR=1
MIN_VALUE=2.25
MAX_VALUE=7.5
INPUT_LAG_UP=0.0
INPUT_LAG_DOWN=0.0
LUT=(0=-36|2.25=0|7.5=30)

[ANALOG_INDICATOR_...]
BIND_TO=RPM
NAME=RPM
LUT=(|0=-2|1000=25|8000=275|)

[ANALOG_INDICATOR_...]
BIND_TO=TURBO
NAME=ARROW_TURBO
USE_BAR=1
LUT=(0.0=0|0.5=45|1.0=90|1.5=135|2.0=180)

------------------------------------------------------
;    ///ODOMETER///
[ODOMETER_TRIP]
NAME=126.001
FONT=odometer_font
BLEND_MODE=0
POSITION=99, 303
ROTATION=01
SCALE=3.4,4.8
SIZE=43, 18
DIGIT_WIDTH=8
COUNT=4
BACKGROUND=0.03, 0.03, 0.03
COLOR=0.6, 0.5, 0.4
LAST_DIGIT_COLOR=0.03, 0.03, 0.03
LAST_DIGIT_BACKGROUND=0.6, 0.5, 0.4
JITTER=0.05
MOVEMENT_INTERVAL=1

[ODOMETER_MAIN]
NAME=126.001
FONT=odometer_font
BLEND_MODE=0
POSITION=105, 380
ROTATION=0
SCALE=2.1,5.8
SIZE=98, 15
DIGIT_WIDTH=13
COUNT=6
BACKGROUND=0.03, 0.03, 0.03
COLOR=0.6, 0.5, 0.4
JITTER=0.05
MOVEMENT_INTERVAL=8